<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1591. Enero, 11 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 158-180.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Cuentas de la administración de los bienes de Isabel de Monjaraz que da Diego Pérez de Espinosa, depositario de los mismos</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Por orden de Francisco Marbán de Valdés,<sup><a href='#sup275' title='Acerca de Marbán de Valdés, dimos alguna noticia: supra, regº 423.' class='tooltip' name='ret275'>[275]</a></sup> alcalde mayor de los Motines y juez de comisión, el depositario de los bienes de Isabel de Monjaraz Diego Pérez de Espinosa,<sup><a href='#sup276' title='Sobre Diego Pérez de Espinosa: supra, II, regº 269. Además, el extenso artículo que presentamos en: Romero de Solís, Andariegos... (2001), 400-402.' class='tooltip' name='ret276'>[276]</a></sup> da cuentas de su administración.<br />
                      Se dispone que el contador nombrado Diego de Monroy haga los cargos y descargos. Cuentas. Mandamientos de pago y recibos correspondientes. Cuenta del cacao. Almoneda y remate. Otras diligencias.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret275' name='sup275'>(275)</a> Acerca de Marbán de Valdés, dimos alguna noticia: supra, regº 423. </div>
                <div> <a href='#ret276' name='sup276'>(276)</a> Sobre Diego Pérez de Espinosa: supra, II, regº 269. Además, el extenso artículo que presentamos en: Romero de Solís, Andariegos... (2001), 400-402. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/158f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='158f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_158f.jpg'></a> <BR/><font size=-1>158f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/158v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='158v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_158v.jpg'></a> <BR/><font size=-1>158v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/159f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='159f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_159f.jpg'></a> <BR/><font size=-1>159f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/159v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='159v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_159v.jpg'></a> <BR/><font size=-1>159v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/160f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='160f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_160f.jpg'></a> <BR/><font size=-1>160f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/160v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='160v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_160v.jpg'></a> <BR/><font size=-1>160v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/161f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='161f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_161f.jpg'></a> <BR/><font size=-1>161f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/161v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='161v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_161v.jpg'></a> <BR/><font size=-1>161v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/162f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='162f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_162f.jpg'></a> <BR/><font size=-1>162f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/162v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='162v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_162v.jpg'></a> <BR/><font size=-1>162v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/163f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='163f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_163f.jpg'></a> <BR/><font size=-1>163f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/163v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='163v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_163v.jpg'></a> <BR/><font size=-1>163v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/164f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='164f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_164f.jpg'></a> <BR/><font size=-1>164f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/164v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='164v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_164v.jpg'></a> <BR/><font size=-1>164v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/165f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='165f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_165f.jpg'></a> <BR/><font size=-1>165f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/165v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='165v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_165v.jpg'></a> <BR/><font size=-1>165v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/166f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='166f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_166f.jpg'></a> <BR/><font size=-1>166f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/166v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='166v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_166v.jpg'></a> <BR/><font size=-1>166v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/167f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='167f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_167f.jpg'></a> <BR/><font size=-1>167f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/167v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='167v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_167v.jpg'></a> <BR/><font size=-1>167v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/168f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='168f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_168f.jpg'></a> <BR/><font size=-1>168f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/168v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='168v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_168v.jpg'></a> <BR/><font size=-1>168v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/169f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='169f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_169f.jpg'></a> <BR/><font size=-1>169f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/169v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='169v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_169v.jpg'></a> <BR/><font size=-1>169v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/170f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='170f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_170f.jpg'></a> <BR/><font size=-1>170f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/170v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='170v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_170v.jpg'></a> <BR/><font size=-1>170v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/171f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='171f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_171f.jpg'></a> <BR/><font size=-1>171f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/171v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='171v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_171v.jpg'></a> <BR/><font size=-1>171v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/172f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='172f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_172f.jpg'></a> <BR/><font size=-1>172f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/172v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='172v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_172v.jpg'></a> <BR/><font size=-1>172v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/173f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='173f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_173f.jpg'></a> <BR/><font size=-1>173f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/173v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='173v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_173v.jpg'></a> <BR/><font size=-1>173v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/174f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='174f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_174f.jpg'></a> <BR/><font size=-1>174f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/174v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='174v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_174v.jpg'></a> <BR/><font size=-1>174v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/175f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='175f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_175f.jpg'></a> <BR/><font size=-1>175f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/175v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='175v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_175v.jpg'></a> <BR/><font size=-1>175v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/176f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='176f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_176f.jpg'></a> <BR/><font size=-1>176f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/177f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='177f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_177f.jpg'></a> <BR/><font size=-1>177f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/177v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='177v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_177v.jpg'></a> <BR/><font size=-1>177v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/178f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='178f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_178f.jpg'></a> <BR/><font size=-1>178f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/179f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='179f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_179f.jpg'></a> <BR/><font size=-1>179f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/179v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='179v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_179v.jpg'></a> <BR/><font size=-1>179v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/180f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='180f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_180f.jpg'></a> <BR/><font size=-1>180f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/180v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='180v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_180v.jpg'></a> <BR/><font size=-1>180v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>